﻿body { font-size : large }
.styleswitch.lrg {font-size:1em; }
.styleswitch.med { font-size: 0.8em; }
.styleswitch.sm { font-size: 0.6em; }
#callus { width:185px; height:22px; padding: 5px 0px 8px 5px; }
#myexctitle { font-size:1.2em;}
.btitle { font-size:1.2em; }
.atitle { font-size:1.2em; }
.wtitle { font-size:1.2em; }
.mtitle { font-size:1.2em; }
.ktitle { font-size:1.2em; }
.stitle { font-size:1.2em; }
.rtitle { font-size:1.2em; }